@charset "utf-8";
/***************************** 
*         S I T E   F R A M E
*****************************/
html, body {
	width:100%;
	height:100%;
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	background: url(../images/background.jpg) top center fixed no-repeat #cedde0;
	min-height: 100%;
}
/***************************** 
*          A L L   O V E R
*****************************/
.clearboth { clear:both; }
.imgleft {float:left;padding:5px;}
.imgright {float:right;padding:5px;}
a {
	text-decoration:none;
	color: #7792ad;
	font-weight:bold
}
a:active { background:#333; }
p { padding:5px }
h1, h2, h3, h4, h5, h6, .widgettitle {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold; color:#000;
}
h1 a, h1 a:hover { text-decoration:none; }
h1 {font-size: 25px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
h2 {font-size: 20px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
h3 {font-size: 22px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
h4 {font-size: 20px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
h5 {font-size: 18px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
h6 {font-size: 16px;line-height: 1.0em;padding: 3px 0 15px 3px;color: #F90;}
ul, li { list-style:none; }
/***************************** 
*          F R A M E    W O R K 
*****************************/
#bodywrap, #main-site-nav, #site-header {
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
/***************************** 
*          S I T E    H E A D E R
*****************************/
#site-header {
	height:106px;
	text-align:left;
}
#site-header h1 { height:59px; }
#site-header h1 a { }
#site-header h2 { font-size:12px; margin-left:30px; }


#sign {
	float:left;
	margin: 0 0 0 -34px;
	position: absolute;
}


/***************************** 
*          M A I N    N A V 
*****************************/
#navspan {
	float:right;
	margin-top: -2px;
}

#navbox {
	width: 1000px;
	height: 10px;
	margin: 0 auto;
}

#navbox a{
	text-decoration:none;
	color: #fff !important;
	font-size: 22px;
	font-family: georgia;
	font-weight: 300;
	text-shadow: 0px 1px 3px black;
    
	text-shadow: 0px 1px 3px black;
    filter: dropshadow(color=#000, offx=0, offy=0);
}

#main-site-nav {
	width: 100%;   
	height: 38px;   
   border-bottom: 1px solid #8ec1da;
   background-color: #ddeef6;   
	box-shadow: inset 0 1px 3px white, inset 0 -11px #CBE6F2, 0 0 3px #8EC1DA;
   -o-box-shadow: inset 0 1px 3px white, inset 0 -11px #CBE6F2, 0 0 3px #8EC1DA;
   -webkit-box-shadow: inset 0 1px 3px white, inset 0 -11px #CBE6F2, 0 0 3px #8EC1DA;
   -moz-box-shadow: inset 0 1px 3px white, inset 0 -11px #CBE6F2, 0 0 3px #8EC1DA;
   color: #3985a8;   
   
	padding: 5px 0;
}
#main-site-nav #menu-main-nav li:hover, #main-site-nav ul.menu li:hover > ul li { background: rgb(0, 0, 0);
		/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6); }
#main-site-nav ul.menu li ul li:hover > a {
	color:#fff;
	    /* Fallback for web browsers that doesn't support RGBa */
	
}
#main-site-nav ul .current-menu-item a, #main-site-nav #menu-main-nav ul li.current-menu-item a, #main-site-nav #menu-main-nav ul li.current-menu-item a > ul li a { }
#main-site-nav #menu-main-nav li a {
	display:block;
	padding:0;
}
#main-site-nav #menu-main-nav li ul li a {
	display:block;
}
#main-site-nav ul.menu, #main-site-nav ul.menu li, #main-site-nav ul.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#main-site-nav ul.menu li {
	float: left;
	vertical-align: middle;
	zoom: 1;
	padding: 0 19px;
	
}

#main-site-nav ul.menu li.hover, #main-site-nav ul.menu li:hover {
	position: relative;
	z-index: 600;
	cursor: pointer;
	margin: 1px 0 0 0;
	-webkit-box-shadow: 0px 16px 27px -6px rgba(0, 0, 0, .1);
	box-shadow: 0px 16px 27px -6px rgba(0, 0, 0, .1);
		
}
#main-site-nav ul.menu ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 598;
	width: 100%;
}
#main-site-nav ul.menu ul li {
	float: none;
	margin-top:-2px;
}
#main-site-nav ul.menu ul ul {
	top: 1px;
	left: 99%;
}
#main-site-nav ul.menu li:hover > ul { visibility: visible; }
/* -- level mark -- */

#main-site-nav ul.menu ul {
	width: 200px;
	margin-top: 1px;
}
#nav_begin, #nav_end {
	display:block;
	width:20px;
	height:57px;	
	z-index: 598;
	position:absolute;
}

#nav_end { float:right; }
#nav_begin { float:left; }
.link_before { }
.link_after { }
.older-newer-links a {

	background:#333;
	margin:0 3px;
	padding:2px 7px;
}

.older-newer-links a.current { color:#f00; }	

#foldbox {
	width: 1000px;	
	height: 367px;
	padding: 0px;
	position: relative;



	z-index: 3;
	margin: 0 auto;
}

#foldcontent {
	width:1002px;
	margin:0 auto;
}



#headerfoot {
	height: 50px;
	background:url(../images/headerfoot.jpg);
	color: #000;	
	width: 100%;
	position: relative;
	z-index: 4;
	overflow:visible;
	margin: -25px 0 0 0;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .8);
    box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .8);
}

/***************************** 
*          C O N T E N T
*****************************/
#panel {
	width: 313px;
	height:500px;
	margin: -6px 10px 0 10px;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, .3);
	box-shadow:  0px 0px 5px 3px rgba(0, 0, 0, .3);
	z-index: 7;
	float: left;
	-webkit-transition: all .2s ease-in-out;
}

#panel:hover {
	-webkit-transform:  scale(1.05);
    -moz-transform:  scale(1.05);
    -ms-transform:  scale(1.05);
    transform:  scale(1.05);
}


#container {
	width:1002px;
	margin: -2px auto;
	background: #fff;
	padding: 2px 10px 10px 4px;
	border: solid 1px #7792ad;
}

#divider {
	float:left;
	margin: 0 0 0 -4px;
	overflow: hidden;
	position: absolute;
}

#main-page {
	width: 667px;
	float:left;
	padding: 20px;
	    /* Fallback for web browsers that doesn't support RGBa */
	margin-top: 0;
}

#main-page img {
    float:left;
    padding:0 10px 10px 0;
	
}

#main-page.page-wide { width:980px; }
#bodywrap .content-wrap { background:#fff1c8;-webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .2);
        background: url(../images/contentwidebg.png) top center no-repeat;
        box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, .2);
	margin-top:-50px;		
}
		
		
		
#main-page li{
	margin-left:50px;
	list-style:circle;
	}		
	
#main-page h2{
	color: #F90;
	}
/***************************** 
*          B L O G    P O S T 
*****************************/
#main-page .postmetadata {
	border:1px solid #000;
	margin:10px;
	background:#BCBCBC;
}
#main-page .postmetadata span {
	display:block;
	padding:0 10px;
	font-size:12px;
	letter-spacing:1px
}
#comments-trackbacks {
	letter-spacing:2px;
	background:#333;
	padding:5px;
	color:#fff;
	border:2px solid #fff;
	text-align:center;
}
#comments-trackbacks span { display:block; }
.this-post {
	border-left: 1px solid #FFC600;
	margin:5px 0 0 69px;
	padding: 10px;
	overflow: hidden;
}

.this-post h2{
	border-bottom: 1px solid #FFC600;
	height:32px;
	margin-bottom: 11px;
	font-size: 22px;
	font-weight:300;
}

.this-post img{
     float:left;
     padding:5px;   
}

/***************************** 
*          S I D E B A R
*****************************/
#sidebar {
	float:right;
	width: 278px;
	padding: 20px 0 0 10px;
	    /* Fallback for web browsers that doesn't support RGBa */
	border-left:solid 1px #7792ad;
	margin-top: -2px;
}

#sidebar h3 {
	colro:#000;
}	
/***************************** 
*          R E C E N T    P O S T    B O T T O M
*****************************/
#bodywrap #recent-post-page { background:#111; }
#recent-post-page .little-post {
	width:20%;
	float:left;
	margin:15px;
	padding:8px;
	border:1px solid #333;
	min-height:300px;
	background:#fff
}
/***************************** 
*          C O M M E N T S    F O R M   //  R E P L Y S
*****************************/
#commentform input, #commentform textarea {
	font-weight:bolder;
	line-height:20px;
	padding:3px 7px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#commentform textarea {
	width:100%;
	height:130px;
}
#commentform input {
	width:50%;
	height:20px;
}
#commentform #submit {
	width:200px;
	height:50px;
	margin-left:550px
}
/* Start Of Comments */
.comment {
	border:2px solid #000;
	padding:5px;
	margin:5px
}
.comment .avatar {
	width:35px;
	height:35px;
}
.comment .even { background:#333 }

.comment .odd { background:#555 }
.comment-reply-link {
	text-align:center;

	display:block;
	width:100px;
	height:30px;
	line-height:30px;
	border:3px solid #fff;
}
/***************************** 
*          S I T E    F O O T E R
*****************************/
#site-footer {
   height: 89px;
	background:url(../images/bg-clouds.png);
	color: #000;	
	width: 100%;
	position: relative;
	z-index: 4;
	overflow:visible;
	
   margin: -35px 0 0 0;
	
}

#site-footer li {
	text-align:center;
	display:inline;
	padding:10px;
}


#footer-sidebar {
	width:1000px;
	margin:0 auto;
}
#site-footer .widget {
	float:left;
	padding:26px 20px;
}
/***************************** 
*          A U H O R    I N F O R M A T I O N
*****************************/
.accordionButton, .shareaccordionButton {
	cursor: pointer;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	text-align:center;
}
.accordionButton.on, .shareaccordionButton.on {
	background:#333;
	color:#fff;
}
.accordionContent, .shareaccordionContent { padding:10px; }
.author-bio { padding: 15px 0; }
.author-bio h3 {
	font-size: 16px;
	margin: 0 0 5px 0;
	letter-spacing:2px;
	word-spacing:10px
}
.author-bio img {
	float: left;
	padding: 2px;
	border: 1px solid #cccccc;
	margin: 5px 15px 0 0;
	width:60px;
	height:60px;
}
.over { background: #CCCCCC; }
.accordionContent .clearboth { border-bottom: 1px dotted #cccccc; }
/***************************** 
*          S C R O L L    T O    T O P
*****************************/
#topcontrol {
	border:1px solid #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: inset 0px 0px 10px 1px #525252;
	-moz-box-shadow: inset 0px 0px 10px 1px #525252;
	box-shadow: inset 0px 0px 10px 1px #525252;
}
#topcontrol, #topcontrol a {
	background:#000;
	text-align:center;
	margin:0;
	width:20px;
	height:20px;
	line-height:22px; /*LineHeight Is A Little Off To Keep ^ Center :) */
	text-align:center;
	display:block;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	text-shadow: 0px 0px 2px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=0);
}
#topcontrol:hover, #topcontrol a:hover { color:#7CDAFF; }
/***************************** 
*          S O C I A L    L I N K S 
*****************************/

.share_socialbar { padding:5px; }
.share_socialbar h5 {
	padding:10px 0;
	font-size:25px;
	letter-spacing:2px;
	word-spacing:20px
}
.share_socialbar a span { display:none }
.share_socialbar a {
	display:block;
	float:left;
	height:48px;
	width:48px;
	background:#f00;
	margin:0 5px;
	opacity:0.6;
	filter:alpha(opacity=60);
}
.share_socialbar a:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
}
.share_socialbar a.share_twitter { background:url(/images/social/48/twitter.png) top center no-repeat; }
.share_socialbar a.share_facebook { background:url(/images/social/48/facebook.png) top center no-repeat; }
.share_socialbar a.share_digg { background:url(/images/social/48/digg.png) top center no-repeat; }
.share_socialbar a.share_delicious { background:url(/images/social/48/delicious.png) top center no-repeat; }
.share_socialbar a.share_stumble { background:url(/images/social/48/stumbleupon.png) top center no-repeat; }
.share_socialbar a.share_Reddit { background:url(/images/social/48/reddit.png) top center no-repeat; }
.share_socialbar a.share_buzz { background:url(/images/social/48/google.png) top center no-repeat; }
/***************************** 
*          S L I D E   S O C I A L    L I N K S 
*****************************/
.slide-out-div {
	padding: 20px;
	width: 300px;
	background: #ccc;
	border: 1px solid #29216d;
	position:absolute;
	right:20px
}
.slide-out-div a.handle {
	background:#000;
	display:block;
	width:200px;
	height:25px;
	line-height:25px;
	text-align:center;
}


#main-page .whenthepost span{
display: inline;
font-size: 12px;
color: #000;

}

#main-page .whenthepost{
position:absolute;
margin: -49px 0 0 -122px;
background:#FFF1C8;
padding: 0 5px;
color:#0063D6;
border-top: 1px solid #FFC600;
border-left: 1px solid #FFC600;
border-bottom: 1px solid #FFC600;
-webkit-box-shadow:  -10px 0px 15px 0px rgba(0, 0, 0, .2);
box-shadow:  -10px 0px 15px 0px rgba(0, 0, 0, .2);
}	


/***************************** 
*          C O N T A C T  F O R M 7 
*****************************/

#contactform {
	float:right;
	width:450px;
}


#contactinfo {
	float:left;
	width: 503px;
	padding:10px;
	margin-top: 60px;
}


.wpcf7 input, 
.wpcf7 textarea{
    padding: 3px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 15px;
 
    border: solid 1px #9f9f9f; 
     
    box-shadow: inset 2px 2px 8px #bababa;
     
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
     
}
 
.wpcf7 .wpcf7-list-item{
    padding-left: 0;
    margin-left: 0;
    margin-right: 25px;
}
 
.wpcf7 .wpcf7-list-item input{
    border: none;
    padding-left: 0;
    margin-left: 0;
}
 
.wpcf7 select{
    outline: none;
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
}
 
.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
    background: #ebf7f5;
    outline: none;
}
 
.wpcf7 input.wpcf7-submit{
 
    -webkit-transition: 0;
    -moz-transition: 0;
    -o-transition: 0;
    transition: 0;
     
    border: none;
    position: relative;
     
    color: #fff;
     
    text-shadow: 1px 1px 0px black;
     
    text-transform: uppercase;
     
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
     
    font-size: 14px;
     
    padding-top: 11px;
    padding-bottom: 10px;
    padding-left: 35px;
    padding-right: 35px;
     
    /* Gradient background */
    background-color: #6A94DD;
    background: -webkit-gradient(linear, left top, left bottom, from(#C8E2EF), to(#6A94DD));    
    background: -moz-linear-gradient(top, #C8E2EF, #6A94DD);   
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#C8E2EF', endColorstr='#6A94DD');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8E2EF, endColorstr=#6A94DD)";
     
    /* Drop Shadow */
    -webkit-box-shadow: 0 2px 21px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 21px rgba(0,0,0,0.3);
    box-shadow: 0 2px 21px rgba(0, 0, 0, 0.3);
     
}
 
/* On hover */
.wpcf7 input.wpcf7-submit:hover{
     
    cursor: pointer;
    text-decoration: none;
     
    background-color: #000000;
    background: -webkit-gradient(linear, left top, left bottom, from(#6A94DD), to(#C8E2EF));    
    background:  -moz-linear-gradient(top, #6A94DD, ##C8E2EF);   
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6A94DD', endColorstr='#C8E2EF');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6A94DD, endColorstr=#C8E2EF)"; 
}
 
/* On click */
.wpcf7 input.wpcf7-submit:active{
    top: 1px;
     
    color: #d8c6e2;
     
    background-color: #000000;
    background: -webkit-gradient(linear, left top, left bottom, from(#4d1b5c), to(#4d1b5c));    
    background:  -moz-linear-gradient(top, #4d1b5c, #4d1b5c);   
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d1b5c', endColorstr='#4d1b5c');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d1b5c, endColorstr=#4d1b5c)"; 
     
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
 
/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
     
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
 
.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
     
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
 
.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
     
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
     
    color: white;
}
 
.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
     
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);

}
 
.wpcf7-form .fleft{
    float: left;
}
 
.wpcf7-form .mright20{
    margin-right: 20px;
}
 
.wpcf7-form .mright40{
    margin-right: 40px;
}
 
.wpcf7-form .clear{
    clear: both;
}

.readmorelink {
	margin-top:10px;
	float: right;
}

wp-calendar {
	width:200px;
}

#home-page {
	width: 685px;
	float:left;
	padding:10px;
	    /* Fallback for web browsers that doesn't support RGBa */
	background: url(../images/maincontentbg.png) top center no-repeat;
	margin-top: 44px;
}

#welcomemsg {
	width:570px;
	height:530px;
	float:right;
	color:#000;
}

#welcomemsg p{
	color:#000;
}

#welcomemsg h4{
	color:#921b1d;
}

#postslist {
	width:500px;
	float:left;
}
#blockquote {
color: #e33e00;
font-style: italic;
font-family:'Courier New', Courier, monospace;
padding:20px;
background:#fff;
margin-left:30px;
}
#blockquote p:before {
content: '"';
font-size: 30px;
}
#blockquote p:after {
content: '"';
font-size: 30px;
}